body {
  overflow: hidden;
}

.overlay {
  width: 100%;
  height: 100%;
  padding: 0;

  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */

}

/**/

.mwd_scratch {
  position: relative;
  border:2px solid #444;
}
.mwd_scratch .back {
  width: 100%;
  height: 100%;
}
.mwd_scratch .scratchpad {
  width: 100%;
  height: 131px;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 0 auto;
}
.mwd_scratch .sc1 {
  position: absolute;
  top: 0;
  left: 16%;
  width: 100px;
  height: 131px;
}
.mwd_scratch .sc2 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -50px;
  width: 100px;
  height: 131px;
}
.mwd_scratch .sc3 {
  position: absolute;
  top: 0;
  right: 16%;
  width: 100px;
  height: 131px;
}

.sctxt {
  position: absolute;
  bottom: -15px;
}


@media (max-width: 480px){
	.mwd_scratch .sc1 {
		left: 2%;
	}
	.mwd_scratch .sc3 {
		right: 2%;
	}
}



